UULOG(1C)

NAME
uulog - display UUCP log files

SYNOPSIS
uulog [ -s sys ] [ -u user ]

DESCRIPTION
Uulog queries a log of uucp(1C) and uux(1C) transactions in the file /usr/spool/uucp/LOGFILE.

The options command uulog to print logging information:

-ssys
    Print information about work involving system sys.

-uuser
    Print information about work done for the specified user.

FILES
/usr/spool/uucp/LOGFILE

SEE ALSO
uucp(1C), uux(1C).

NOTES
Very early releases of UUCP used separate log files for each of the UUCP utilities; uulog was used to merge the individual logs into a master file. This capability has not been necessary for some time and is no longer supported.

BUGS
UUCP's recording of which user issued a request is unreliable.

Uulog is little more than an overspecialized version of grep(1).